<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingBottom="@dimen/activity_vertical_margin"
        android:paddingLeft="@dimen/activity_horizontal_margin"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:paddingTop="@dimen/activity_vertical_margin"
        android:background="@color/allActivityColor"
        tools:context="edu.mercer.zika.TreatmentActivity">

        <TextView
            style="@style/headings"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/treatment_header_text"
            android:gravity="center"
            android:id="@+id/treatment_header_id"/>

        <ImageView
            android:id="@+id/advice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:contentDescription="@string/treatmntDes"
            android:src="@drawable/advice"
            android:layout_below="@+id/treatment_header_id"
            android:layout_marginTop="-90dp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="23sp"
            android:id="@+id/blankspace1_id"
            android:layout_below="@+id/advice"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/test_header_text"
            android:textSize="20sp"
            android:id="@+id/test_header_id"
            android:layout_below="@+id/blankspace1_id"
            android:textColor="@color/treament_subheaders"
            android:layout_marginTop="-110dp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="20sp"
            android:id="@+id/blankspace2_id"
            android:layout_below="@+id/test_header_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/test_text"
            android:textSize="16sp"
            android:id="@+id/test_text1_id"
            android:layout_below="@+id/test_header_id" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/blanksace3_id"
            android:layout_below="@+id/test_text1_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/treatment_header2_text"
            android:textSize="20sp"
            android:id="@+id/treatment_header2_id"
            android:layout_below="@+id/blanksace3_id"
            android:textColor="@color/treament_subheaders"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/blanksace4_id"
            android:layout_below="@+id/treatment_header2_id"/>

        <ImageView
            android:layout_width="160dp"
            android:layout_height="150dp"
            android:src="@drawable/splat"
            android:layout_alignParentRight="true"
            android:layout_below="@id/test_text1_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/treatment_text1"
            android:textSize="16sp"
            android:id="@+id/treatment_text1_id"
            android:layout_below="@+id/blanksace4_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/blanksace5_id"
            android:layout_below="@+id/treatment_text1_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/treatment_text2"
            android:textSize="16sp"
            android:id="@+id/treatment_text2_id"
            android:layout_below="@+id/blanksace5_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/blanksace6_id"
            android:layout_below="@+id/treatment_text2_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/treatment_text3"
            android:textSize="16sp"
            android:id="@+id/treatment_text3_id"
            android:layout_below="@+id/blanksace6_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/blanksace7_id"
            android:layout_below="@+id/treatment_text3_id" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/treatment_text4"
            android:textSize="16sp"
            android:id="@+id/treatment_text4_id"
            android:layout_below="@+id/blanksace7_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/blanksace8_id"
            android:layout_below="@+id/treatment_text4_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/treatment_text5"
            android:textSize="16sp"
            android:id="@+id/treatment_text5_id"
            android:layout_below="@+id/blanksace8_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/blanksace9_id"
            android:layout_below="@+id/treatment_text5_id"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/cdc_hyperlink"
            android:textSize="16sp"
            android:id="@+id/hyperlink_id"
            android:layout_below="@+id/blanksace9_id"/>

    </RelativeLayout>
</ScrollView>